.field-slideshow {
   border: solid;
border-width: 10px;
border-color: #f6eee1;
box-shadow: 3px 3px 4px #999999;
}

#footercontainer .footerfirst, #footercontainer .footersecond, #footercontainer .footerthird {
width: 100%;
}

#footercontainer .footerfirst p, #footercontainer .footersecond p, #footercontainer .footerthird p {
color: #7C7874;
text-align: center;
}